Name: lutris-6.10-7-fshack
Provider: lutris
Channel: stable
File:
- file_name: wine-lutris-fshack-6.10-7-x86_64.tar.xz
  url: https://github.com/lutris/wine/releases/download/lutris-6.10-7/wine-lutris-fshack-6.10-7-x86_64.tar.xz
  file_checksum: 3570506d21ab74cf059d9a4fbba42dfd
  rename: wine-lutris-6.10-7-fshack-x86_64.tar.xz

Post:
- action: rename
  source: lutris-fshack-6.14-2
  dest: lutris-6.14-2-fshack
